Subject: bug#43389: 28.0.50; Emacs memory leaks using hard disk all time

From: Jean Louis <[email-masked]>
Date: Mon, 23 Nov 2020 23:31:46 +0300

* Arthur Miller <[email-masked]> [2020-11-23 23:22]:
> The only thing that changed regularly was of course system updates: kernel,
> gcc & co etc. So it maybe is as mentioned earlier in this thread by
> either you or somebody else is that glibc changed and that maybe
> triggers something in Emacs based on how Emacs use it. I don't know I am
> not expert in this. Isn't Valgrind good for this kind of problems? Can I
> run emacs as a systemd service in Valgrind?

I did not change anything like glibc or kernel in Hyperbola
GNU/Linux-libre